@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1090px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
 background-image: url(_src/9184/sub_billbord_bg.png); 
 background-position: center center; 
 background-size:cover; 
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk6598 > div { margin:0 auto; max-width:1090px; }
#bk6598 > div { padding-left: 30px; padding-top: 30px; padding-right: 10px; padding-bottom: 0px;  } 
#bk6608 > div { margin:0 auto; max-width:900px; }
#bk6608 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk6603 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk6609 > div { margin:0 auto; max-width:1090px; }
#bk6609 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk6604 { background-image:url(_src/8257/fut.jpg); background-repeat:no-repeat; background-position:center top; }
#bk6604 > div { padding-left: 70px; padding-top: 60px; padding-right: 60px; padding-bottom: 75px;  } 
#bk6610 > div { margin:0 auto; max-width:1090px; }
#bk6610 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
#bk6605 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 


@media (max-width: 641px) {
		#bk6598.b-plain > .column,#bk6598.b-plain > .g-column,#bk6598.b-both_diff > .column,#bk6598.b-both_diff > .g-column,#bk6598.b-headlines > .column,#bk6598.b-headlines > .g-column,#bk6598.b-album > .column,#bk6598.b-album > .g-column,#bk6598.b-tab > .column,#bk6598.b-tab > .g-column,#bk6598.b-accordion > .column,#bk6598.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6598 > div { padding: 15px; }
		#bk6599.b-plain > .column,#bk6599.b-plain > .g-column,#bk6599.b-both_diff > .column,#bk6599.b-both_diff > .g-column,#bk6599.b-headlines > .column,#bk6599.b-headlines > .g-column,#bk6599.b-album > .column,#bk6599.b-album > .g-column,#bk6599.b-tab > .column,#bk6599.b-tab > .g-column,#bk6599.b-accordion > .column,#bk6599.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6600.b-plain > .column,#bk6600.b-plain > .g-column,#bk6600.b-both_diff > .column,#bk6600.b-both_diff > .g-column,#bk6600.b-headlines > .column,#bk6600.b-headlines > .g-column,#bk6600.b-album > .column,#bk6600.b-album > .g-column,#bk6600.b-tab > .column,#bk6600.b-tab > .g-column,#bk6600.b-accordion > .column,#bk6600.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6606.b-plain > .column,#bk6606.b-plain > .g-column,#bk6606.b-both_diff > .column,#bk6606.b-both_diff > .g-column,#bk6606.b-headlines > .column,#bk6606.b-headlines > .g-column,#bk6606.b-album > .column,#bk6606.b-album > .g-column,#bk6606.b-tab > .column,#bk6606.b-tab > .g-column,#bk6606.b-accordion > .column,#bk6606.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6607.b-plain > .column,#bk6607.b-plain > .g-column,#bk6607.b-both_diff > .column,#bk6607.b-both_diff > .g-column,#bk6607.b-headlines > .column,#bk6607.b-headlines > .g-column,#bk6607.b-album > .column,#bk6607.b-album > .g-column,#bk6607.b-tab > .column,#bk6607.b-tab > .g-column,#bk6607.b-accordion > .column,#bk6607.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6608.b-plain > .column,#bk6608.b-plain > .g-column,#bk6608.b-both_diff > .column,#bk6608.b-both_diff > .g-column,#bk6608.b-headlines > .column,#bk6608.b-headlines > .g-column,#bk6608.b-album > .column,#bk6608.b-album > .g-column,#bk6608.b-tab > .column,#bk6608.b-tab > .g-column,#bk6608.b-accordion > .column,#bk6608.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6608 > div { padding: 15px; }
		#bk6603.b-plain > .column,#bk6603.b-plain > .g-column,#bk6603.b-both_diff > .column,#bk6603.b-both_diff > .g-column,#bk6603.b-headlines > .column,#bk6603.b-headlines > .g-column,#bk6603.b-album > .column,#bk6603.b-album > .g-column,#bk6603.b-tab > .column,#bk6603.b-tab > .g-column,#bk6603.b-accordion > .column,#bk6603.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6603 > div { padding: 15px; }
		#bk6609.b-plain > .column,#bk6609.b-plain > .g-column,#bk6609.b-both_diff > .column,#bk6609.b-both_diff > .g-column,#bk6609.b-headlines > .column,#bk6609.b-headlines > .g-column,#bk6609.b-album > .column,#bk6609.b-album > .g-column,#bk6609.b-tab > .column,#bk6609.b-tab > .g-column,#bk6609.b-accordion > .column,#bk6609.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6609 > div { padding: 15px; }
		#bk6604 { background-image:url(_src/8273/img20151215104339192555.png); background-repeat:repeat; }
		#bk6604.b-plain > .column,#bk6604.b-plain > .g-column,#bk6604.b-both_diff > .column,#bk6604.b-both_diff > .g-column,#bk6604.b-headlines > .column,#bk6604.b-headlines > .g-column,#bk6604.b-album > .column,#bk6604.b-album > .g-column,#bk6604.b-tab > .column,#bk6604.b-tab > .g-column,#bk6604.b-accordion > .column,#bk6604.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6604 > div { padding: 15px; }
		#bk6610.b-plain > .column,#bk6610.b-plain > .g-column,#bk6610.b-both_diff > .column,#bk6610.b-both_diff > .g-column,#bk6610.b-headlines > .column,#bk6610.b-headlines > .g-column,#bk6610.b-album > .column,#bk6610.b-album > .g-column,#bk6610.b-tab > .column,#bk6610.b-tab > .g-column,#bk6610.b-accordion > .column,#bk6610.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6610 > div { padding: 15px; }
		#bk6605.b-plain > .column,#bk6605.b-plain > .g-column,#bk6605.b-both_diff > .column,#bk6605.b-both_diff > .g-column,#bk6605.b-headlines > .column,#bk6605.b-headlines > .g-column,#bk6605.b-album > .column,#bk6605.b-album > .g-column,#bk6605.b-tab > .column,#bk6605.b-tab > .g-column,#bk6605.b-accordion > .column,#bk6605.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6605 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
